Banshee.Widgets 0.90.1.25405 Gtk.Dialog To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  System.Void `````` To be added.To be added.To be added.To be added.To be added.
- Property
  Gdk.Pixbuf To be added.To be added.To be added.
- Property
  Gtk.VBox To be added.To be added.To be added.
- Method
  Gtk.ResponseType ```````````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  Gtk.ResponseType ```````````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.